@charset "utf-8";
* {
  font-style: normal;
}
html {
  font-style: normal;
  text-align: left;
  line-height: 1.6;
}
body {
  min-height: 100%;
  margin: 0;
  padding: 0;
  color: #333;
}
body * {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
}
table {
  font-size: 1.4rem;
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
ol,
ul {
  list-style: none;
}
th {
  text-align: left;
}
th {
  font-weight: 100;
}
a {
  color: #333333;
  text-decoration: none;
}
/* 共通 */
html {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
.wrap {
  width: 100%;
  padding: 60px 0 30px 0; 
}
.contents {
  width: 100%;
  box-sizing: border-box;
  padding-bottom: 2rem;
  color: rgb(26 26 26/var(--tw-text-opacity,1));
  display: block;
}
.header-container img {
  height: 41px;
  width: auto !important;
  object-fit: contain;
}


.contents h1{
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 60px 0;
}

.contents .area{
  margin: 0 0 30px 0;
}

.area ul{
  overflow: hidden;
}


.area ul li{
  width: 21%;
  float: left;
  margin: 0 0 5px 30px;
  list-style: disc;
  font-size: 16px;
}

.area ul li a:hover{
  text-decoration: underline;
}

.conditions_area ul,
.prefectures_area ul{
  margin: 0 0 15px 0;
}

.prefectures_area ul li{
  width: 10%;
}

.area h2 {
  display: flex;
  background-color: #fff;
  padding: 0 0 10px;
  margin-bottom: 15px;
  font-weight: bold;
  color: rgb(60 60 60/var(--tw-text-opacity,1));
  font-size: 1.25rem;
  border-bottom: 1px solid #3c3c3c82;
  position: static;
  line-height: 1;
}
.area h2::before {
  content: "";
  width: 18px;
  height: 18px;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0.778931V18.7789L18 0.778931H0Z' fill='%23F99F33' stroke='%23F99F33'%3E%3C/path%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: .75rem; /* 見出しテキストとの間隔 */
  vertical-align: middle;
}

.area h3{
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 5px 0;
}



@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .wrap{
  padding-top: 25px;

  }

  .header-container {
    padding: 0.75rem 1rem !important;
  }
  .header-container img {
    height: auto;
    width: 2.4rem !important;
    object-fit: contain;
  }
  .mv {
    width: 93%;
    height: auto;
    /* min-height: 180px; */
    margin: 10px auto;
    /* background-image: url(/st/img/party/0322_1.jpg); */
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 100%;
  }

  .contents{
    padding: 0 15px;
  }

  .contents h1{
    margin: 0 0 24px 0;
    font-size: 24px;
  }

  .area h2{
    font-size: 1.1rem;
  }

  .area h3{
    font-size: 14px;
  }

  .area ul li {
    width: 43%;
    float: left;
    margin: 1px 0 5px 20px;
    list-style: disc;
    font-size: 14px;
  }

  .prefectures_area ul li{
    width: 25%;
  }
    
}


@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
    .area h2 {
    padding: .5rem 0;
    margin: 1rem .625rem;
    font-weight: bold;
    font-size: 1.25rem;
    /*position: -webkit-sticky;*/
    /*position: sticky;*/
    border-radius: 0;
    top: -1px;
    z-index: 1;
  }
  .area-box h3 {
    padding: 10px 3%;
    font-size: 0.8rem;
  }
  
  .contents {
    max-width: 926px;
    margin: 0 auto 0 auto;
    padding: 0 0 4rem 0;
    box-sizing: border-box;
    font-size: 1.2rem;
  }
  .contents a:hover {
    opacity: .7;
  }



}